/********** Template CSS **********/
:root {
    --primary: #5B8C51;
    --secondary: #EDDD5E;
    --light: #F7F7F7;
    --dark: #404A3D;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.fw-bold {
    font-weight: 700 !important;
}

.fw-medium {
    font-weight: 600 !important;
}

.fw-semi-bold {
    font-weight: 500 !important;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: var(--dark);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 25px 0;
    color: var(--dark);
    font-size: 18px;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        top: 150%;
        opacity: 0;
        transition: .5s;
        right: 0%;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, .1);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    border-radius: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
}
/* ==================================================================================================== */
@media only screen and (min-width:320px) and (max-width:767px){
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }

    #header-carousel .carousel-item img {
        position: absolute;
        /* width: 100%;
        height: 100%;
        object-fit: cover; */
    }
    .bannerRow .w-100 {
        width: 100% !important;
        min-height: 150px !important;
    }
    .carousel-control-prev-icon{
        width: 1rem;
        height: 1rem;
        border-radius: 1rem;
        background-color: var(--primary);
        border: 10px solid var(--primary);
      }
    .carousel-control-next-icon{
        width: 1rem;
        height: 1rem;
        border-radius: 1rem;
        background-color: var(--primary);
        border: 10px solid var(--primary);
    }
}

.page-header {
    background: url(../img/banner.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 5px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 6px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}


/*** About ***/
.about-experience {
    position: absolute;
    width: 100%;
    height: 100%;
    right: -45px;
    bottom: -45px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


/*** Service ***/
.service-item {
    position: relative;
    border-radius: 8px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.service-item .service-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 8px;
    overflow: hidden;
    z-index: -1;
}

.service-item .service-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    object-fit: cover;
    border-radius: 10px;
}

.service-item .service-img::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    border-radius: 10px;
    z-index: 1;
}

.service-item .service-img::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s ease-out;
    z-index: 2;
}

.service-item:hover .service-img::after {
    width: 0;
    left: auto;
    right: 0;
}

.service-item .service-text .service-icon {
    width: 140px;
    height: 140px;
    padding: 15px;
    margin-top: -70px;
    margin-bottom: 40px;
    background: #FFFFFF;
    border-radius: 140px;
    overflow: hidden;
    box-shadow: 0 0 60px rgba(0, 0, 0, .1);
}

.service-item .service-text h5,
.service-item .service-text p {
    transition: .5s;
}

.service-item:hover .service-text h5,
.service-item:hover .service-text p {
    color: #FFFFFF;
}

.service-item .service-text .btn {
    color: var(--secondary);
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .25);
}

.service-item .service-text .btn:hover {
    color: var(--dark);
    background: var(--secondary);
}


/*** Product ***/
.product-item {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.product-item .product-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    padding-top: 60px;
    transition: .5s;
}

.product-item:hover .product-overlay {
    opacity: 1;
    padding-top: 0;
}


/*** Team ***/
.team-item {
    position: relative;
    text-align: center;
    border-radius: 8px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item .btn {
    border-color: transparent;
    box-shadow: 0 0 45px rgba(0, 0, 0, .2);
}


/*** Testimonial ***/
.testimonial-img {
    position: relative;
    min-height: 400px;
}

.testimonial-img::after {
    position: absolute;
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 200px;
    color: #EEEEEE;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.testimonial-img img {
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 100px;
}

.testimonial-img img:nth-child(1) {
    top: 0;
    left: 0;
}

.testimonial-img img:nth-child(2) {
    top: 60%;
    left: 20%;
}

.testimonial-img img:nth-child(3) {
    top: 20%;
    left: 60%;
}

.testimonial-img img:nth-child(4) {
    bottom: 0;
    right: 0;
}

.testimonial-img img .animated.pulse {
    animation-duration: 2s;
}

.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
    border-radius: 100px;
}

.testimonial-carousel .owl-nav {
    margin-top: 0px;
    display: flex;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin-right: 15px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--secondary);
    border-radius: 45px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .2);
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
    color: var(--dark);
}


/*** Footer ***/
.footer {
    color: #B0B9AE;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #B0B9AE;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

/*.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px; 
} */

.footer .btn.btn-link:hover {
    /* color: var(--light); */
    /* letter-spacing: 1px; */
    box-shadow: none;
}



/* ASHUTOSH */

.footer.bg-dark {
    /*background-color: #393939 !important;*/
    background-color: #21235b !important;
}

.copyright.py-4.bg-secondary {
    /*background-color: #000000 !important;*/
    background-color: #F7F7F7 !important;
}

.copyright.py-4 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.copyright.py-4.text-body {
    color: #000000 !important;
    font-size: 0.8rem !important;
}

.tp1 .d-lg-flex {
    padding: 2px 0;
}

.tp1 {
    font-size: 1rem;
    background-color: #000 !important;
}

.tp1 {
    color: #fff;
}

.tp1 .text-body {
    font-size: 13px!important;
}

.tp1 .xx {
    
    border-radius: 10px;
    float: right;
    margin: 3px 130px 0 0;
    gap: 4px;
    padding-top: 2px;
}

.tp1 .up {
    margin-top:1px;
    border-right: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}

.tp1 .btn {
    padding: 0.1rem 0.5rem;
}

.text-body {
    color: #f4f4f4 !important;
    font-size: 0.8rem !important;
}

.copyright .pt-3 {
    padding: 0em !important;
    margin-top: -4px;
    float: right;
}

.copyright .btn {
    padding: 0rem 0.55rem;
    /*color: #f4f4f4 !important;*/
}

.back-to-top {
    right: 5px;
    bottom: 50px;
    font-size: 0.8rem;
    background-color: #000;
    border-color: #5a5959;
    padding: 0.375rem 0.45rem;
}

.footer.py-5,
.footer .py-5 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}

.footer h5 {
    text-decoration: none;
    /* text-transform: uppercase; */
    font-size: 19px;
    font-weight: 900;
    margin-bottom: 1rem !important;
    font-family: "Open Sans", sans-serif;
    text-decoration-color: #ccc;
}

.footer .btn.btn-link {
    color: #f4f4f4;
    font-size: 0.8rem
}

.no-hov {
    cursor: auto;
}

.footer p {
    color: #f4f4f4;
    font-size: 0.8rem;
    text-align: initial;
    display: flex;
    
}

.footer h5 span {
    background: url(../img/footer-underline.jpeg);
    background-repeat: no-repeat;
    width: 100%;
    display: block;
    height: 7px;
}

.btn-secondary {
    background: #393939;
    border-color: #393939;
    font-size: 0.7em;
}

.btn-secondary {
    color: #ffe900 !important;
}

.btn-secondary:hover {
    background: #fff;
    border-color: #fff;
    color: #393939 !important;
}

.parent {
    display: block;
    position: relative;
    float: left;
    line-height: 50px;
    background-color: #21235b;
}

.parent.has-dropdown{
    padding-right: 12px;
}

.parent a {
    margin: 15px;
    color: #FFFFFF;
    text-decoration: none;
}

.parent:hover>ul {
    display: block;
    position: absolute;
    width: max-content;
}

.child {
    display: none;
    z-index: 999
}

.child li {
    background-color: #E4EFF7;
    line-height: 40px;
    border-bottom: #CCC 1px solid;
    border-right: #CCC 1px solid;
    width: 100%;
}

.child li a {
    color: #000000;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0px;
    min-width: 15em;
}

ul ul ul {
    left: 100%;
    top: 0;
    margin-left: 1px;
}

li:hover {
    background-color: #dc3545;
}



.parent li:hover {
    background-color: #dc3545;
}

.parent li:hover>a {
    color: #fff;
}

.expand {
    font-size: 12px;
    float: right;
    margin-right: 5px;
}

.bg-primary {
    background-color:#21235b  !important;
}


.navbar {
    padding-top: 0rem;
    padding-bottom: 0rem;
}

.ss {
    background: url('../img/search.png') no-repeat;
    border: 0px;
    width: 275px;
    height: 40px;
    padding-left: 50px;
    padding-top: 8px;
    padding-right: 20px;
    float: right;
    margin-right: 8%;
}

.ss:focus {
    border: none;
    box-shadow: none;
    outline-offset: 0px;
    outline: none;
}



/*
.submitinno {
    background: url(../img/ss-bg.jpeg); 
     padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}*/

.container-fluid.px-0.mb-5 {
    margin-bottom: 0rem !important;
}

.submitinno h1 {
    text-transform: capitalize;
    font-size: 1.7em;
}

.submitinno .h5 {

    font-size: 0.9em !important;
    text-transform: capitalize;
    margin-bottom: 0.2em;
    color: #393939 !important;
}

.submitinno .mb-5 {
    margin-bottom: 1.5rem !important;
}

.submitinno h3 {


    text-align: center;
    text-transform: uppercase;

    position: absolute;
    top: 0px;
    width: 20%;
    background: #ddd;
    opacity: 0.5;
    color: #2c5fc9;
    /*border: 1px solid #665b5b;
    border-radius: 8px 0px 0px 0px;*/
}

.submitinno .text-primary a {
    color: #777 !important;
    font-size: 0.8em;
    text-decoration: underline;

}

.fa-icon:before {
    content: "\f05a";
}

.submitinno .fa {
    color: #4fa0d8;
}

.submitinno .product-item {
    background: #fff;
}

.submitinno .product-item .p-4 {
    padding: 1rem !important;
    padding-bottom: 1rem !important;
    border-top: 1px solid #e7e7e7;
}

.submitinno .product-item img {
    /*margin-left: 5%;*/
    margin-left: 25%;
    width: 50%;
    min-height: 115px;

}

.product-item .product-overlay {
    color: #fff;
}

.caln {
    width: 85%
}


.calc {
    font-weight: bold;
    font-size: 0.7em;
    color: #107ac3;
}

.calctext {
    font-size: 12px;
    color: #000;
    text-align: left;
    padding-bottom: 0em !important;
    margin-bottom: 0em !important;
}

.calctext a {
    color: #4fa0d8;
    font-weight: bold;
    text-decoration: underline;
    margin-top: 10px;
    display: block;
}

.ru .py-5 {
    padding-top: 0rem !important;
    padding-bottom: 1rem !important;
}


.dm h1 span,
.ru h1 span {
    background: url(../img/underline.jpg);
    background-repeat: no-repeat;
    width: 100%;
    display: block;
    height: 7px;
}

.dm .btn-secondary:hover,
.ru .btn-secondary:hover,
.ab .btn-secondary:hover {
    background: #4fa0d8;
    color: #fff !important;
}


.lineSpan {
    background: url(../img/underline.jpg);
    background-repeat: no-repeat;
    width: 100%;
    display: block;
    height: 7px;
    margin-top: 2px;
}

p {
    font-size: 14px;
    line-height: 1.5em;
    text-align: left;
}

.slide1 img {
    max-width: 100px;
    animation: scroll 60s linear infinite;
}

.slide-track {
    width: 100%;
    display: flex;
    gap: 5em;
    overflow: hidden;
}

.slider1 {
    padding: 10px 0px 10px 0px;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translatex(-1000%)
    }
}

.display-1 {
    font-size: 3rem;
}

.nav-linkMylogin {
    display: block;
    /* padding: 0.5rem 1rem; */
    color: #5B8C51;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.alert-danger {
    color: #fff;
    background-color: #ca0e20;
}


.sbb li.active {
    background-color: #dc3545;
    color: #fff;
}

.sbb li:hover {
    background-color: #140b42;
    color: #fff;
}

.sbb li li:hover {
    background-color: #4fa0d8;
    color: #fff;
}

.sbb li {
    width: 100%;
    /*padding: 0.2em;*/
    border-bottom: 1px solid #ccc;
    background: #fff;
    margin-bottom: 5px;
    position: relative;
}

.sbb .nav-link {
    display: block;
    padding: 0.4rem 0rem;
    font-weight: bold;
    font-size: 1em;
    color: #393939;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.sbb li:hover .nav-link {
    display: block;
    padding: 0.4rem 0rem;
    color: #fff;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.sbb li ul li {
    margin-bottom: 0px;
}

.sbb .content-header h4 {
    padding-bottom: 0px
}

.sbb h4 {
    font-size: 32px;
    font-family: "Open Sans", sans-serif;
    color: #393939 !important;
}

.sbb li:hover li .nav-link {
    display: block;
    /*padding: 0.2rem 0rem;*/
    color: #393939;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.sbb li li:hover .nav-link {
    display: block;
    /*padding: 0.2rem 0rem;*/
    color: #fff;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.sbb li li .nav-link {
    padding-left: 2em !important;
}

.sbb li ul {
    border: 1px solid #ccc;
}

.sbb ul.nav-pills {

    width: 100%;


}

.sbb ul li:last-child {
    margin-bottom: 0px;
    /*border-bottom: none !important;*/
}

.steps:last-child{
  border-bottom: 2px solid black !important;
}


.bg-light {
    background-color: #e4eff7 !important;
}

.sbb .content-header {

    padding: 0em 2em;
}

.sbb .content {
    padding: 1em 2em;
}

.sbb .form-group {
    padding: 0.5em
}

.sbb h4 {
    color: #4fa0d8;
    padding-bottom: 0.5em;
}

.sbb .box-body {
    padding: 1em;
    border: 1px solid #ccc;
}

.form-check-input:checked {
    background-color: #4fa0d8;
    border-color: #4fa0d8;
}

.sbb a {
    color: #4fa0d8;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #21235b;
    border-color: #21235b;
}

.btn-check:checked+.btn-primary,
.btn-check:active+.btn-primary,
.btn-primary:active,
.btn-primary.active,
.show>.btn-primary.dropdown-toggle {
    color: #000;
    background-color: #4fa0d8;
    border-color: #4fa0d8;
}

.sbb .btn-primary {
    color: #fff;
    background-color: #21235b;
    border-color: #21235b;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    color: #393939;
    /* text-transform: capitalize; */
}

.ab p {
    color: #000 !important;
}

.ab p {
    max-height: 125px;
    overflow: hidden;
    text-align: justify;
    line-height: 1.7em;
    padding-top: 0.4em;
}

.ab img {
    width: 100%;
    border-bottom: 1px solid #e7e7e7;
    max-height: 150px;
}
.sbb {
    margin: 30px auto;
    width: 90%;
    background: #fff;
    border: 1px solid #ccc;
}

.ab .divBorder {
    border-radius:0px 5px 5px 0px !important;
    /*box-shadow: 1px 1px 4px 2px #a3a3a3;*/
}

.ab .btn-secondary {
    float: right;
}

.ab .rd {
    margin-right: 10px;
    background: #4fa0d8;
    border-color: #4fa0d8;
}

.rounded {
    border-radius: 5px !important;
}

.sbb .fs-4 {
    font-size: 1rem !important;
    margin-right: 0.5em;
    border-right: 1px solid #ccc;
    /* background: #fff; */
    padding-right: 5px;
    padding-left: 5px;
}

.sbb .ms-1 {
    margin-left: 0 !important;
}

.sbb .active>.nav-link {
    color: #fff
}

.sbb li:hover .active>.nav-link {
    color: #fff
}

.form-control {
    color: #393939;
    border-radius: 0px;
}

label {
    color: #393939
}

.bannerRow .w-100 {
    width: 100% !important;
    
}

.btn-check:checked+.btn-secondary:focus,
.btn-check:active+.btn-secondary:focus,
.btn-secondary:active:focus,
.btn-secondary.active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem #393939 !important;
}

.btn-check:focus+.btn-secondary,
.btn-secondary:focus {
    color: #000;
    background-color: #140b42;
    border-color: #140b42;
    box-shadow: none;
}

.btn-primary {
    color: #fff;
    background-color: #140b42;
    border-color: #140b42;
}

.btn-primary:hover {
    color: #fff;
    background-color: #21235b;
    border-color: #21235b;
}

a {
    color: #6b5858;;
    text-decoration: none;
}

a:hover {
    color: #28506c;
    text-decoration: none;
}

#btn-verify-otp {
    margin-right: 15px
}

.modal-dialog .form-group {
    margin-bottom: 10px
}

.modal-dialog .form-group:last-child {
    margin-bottom: 0px
}

.btn-check:checked+.btn-secondary,
.btn-check:active+.btn-secondary,
.btn-secondary:active,
.btn-secondary.active,
.show>.btn-secondary.dropdown-toggle {
    color: #000;
    background-color: #393939 !important;
    ;
    border-color: #393939 !important;
    ;
}

form#submitHealthProgram .input {
    font-size: 14px;
    line-height: 40px;

}

form#submitHealthProgram .input:not(:placeholder-shown)~.placeholder {
    color: #4fa0d8;
}

form#submitHealthProgram .input:focus~.placeholder {
    color: #4fa0d8;
}


form#submitHealthProgram .placeholder {
    font-weight: normal;
}


.ab .bl .rd {
    margin-right: 0px;
    margin-top: 10px;

}


/*.ab .bl {
    /*border:1px solid #ccc;
	padding: 0.8em 0em;
	border-radius: 5px !important;

}*/

.ab .bl h7 {
    width: 100%;
    display: block;
    font-size: 14px;
    margin-top: 10px;
    font-weight: bold;
    text-decoration: underline;
}

.ab .bl p {
    line-height: 1.8em
}

.ab .bl .divBorder {
    padding: 0.6em;
    display: block;
    float: left;
    width: 100%;
}

.testimonial-carousel .owl-item img {
    width: 100%;
    margin-top: 30px;

}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin-top: 0%;

}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: #4fa0d8;
    color: #fff;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    color: #4fa0d8;
    margin-right: 0px;
}


.ab .bl p {
    max-height: 100px;

    font-size: 0.8em;
    margin-bottom: 5px;
    min-height: 100px;
    overflow: hidden;
}

.bl .divBorder div {
    padding-top: 0px;
    padding-bottom: 0px;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    box-shadow: none;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: none;
    color: #140b42;
}


.lightbox {
    z-index: 9999999;
}

/*========================================== Resposive design start ==========================*/

@media only screen and (min-width:320px) and (max-width:767px){
    .modal-dialog .form-group {
        margin-bottom: 0px
    }
    .ab .divBorder {
        border-left: 1px solid rgb(154, 154, 154) !important;
        border-radius: 5px 5px 5px 5px !important;
     }
     .parent:hover>ul {
        display: block;
        position: initial;
        width: max-content;
    }
    .sbb h4 {
        font-size: 19px;
    }  
    .btn-primary{
        margin-top: 5px;
    }  
    .form-control{
        border-radius: 8px;
    } 
    .parent{
        position: relative;
    } 
    .product-overlay{
       text-align: center;
    }
    .parent.has-dropdown{
        padding-right: 0px !important;
    }
    .footer p{
        overflow-x: scroll;
    }

}

    @media only screen and (min-width:768px) and (max-width:1023px){
        .modal-dialog .form-group {
            margin-bottom: 0px
        }
     .ab .divBorder {
            border-left: 1px solid rgb(154, 154, 154) !important;
            border-radius: 5px 5px 5px 5px !important;
         }
     .parent:hover>ul {
           display: block;
           position: initial;
           width: max-content;
        } 
        .sbb h4 {
            font-size: 19px;
        }   
        .btn-primary{
            margin-top: 5px;
        }  
        .form-control{
            border-radius: 8px;
        }
        .parent{
            position: inherit;
        } 
        .product-overlay{
            text-align: center;
        } 
        .parent.has-dropdown{
            padding-right: 0px !important;
        }  
        .footer p{
            overflow-x: scroll;
        } 
}
/*========================================== Resposive design start ==========================*/

.container-xxl {
    max-width: 100%;
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
    font-family: "Open Sans",sans-serif!important;
}